Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 7 Dec 2021 04:20:22 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
10:43 AM 
Carlvin has joined. 
Carlvin 
10:43 AM 
Hello, 

I was sent the wrong product 
10:43 AM 
Brandon has joined. 
Brandon 
10:43 AM 
Welcome to our live chat service. 
Carlvin 
10:43 AM 
Order: EH-202111261729-022173 
I orderd the eye serum and received the face serum 
Brandon 
10:45 AM 
I apologize for that, please give me a moment to check this for you. 
Carlvin 
10:45 AM 
Sure 
Carlvin Dorvilier 
Address: 2435 S. Sepulveda Blvd 
2518 
City: Los Angeles 
State: CA 
Zip: 90064 
Country: United States 
Email: [ mailto:[email-masked] | [email-masked] ] 
Phone: 3476616516 
Order ID: EH-202111261729-022173 
Brandon 
10:46 AM 
so Carlvin these were the items you recieved, 1ReVitaSure Vit C Eye Serum39.97 
LO-4HFL2Lean Optimizer - Discount Special89.94 
CM-4HFL1CHEATmeals - Discount Special49.97 
SCR-4HFL2Stress & Cortisol Relief - Discount Special89.94 
DSF-4HFL2Deep Sleep Formula - Discount Special68.94 
IPR-4HFL1Inflame & Pain Relief - Discount Special49.97 
Brandon 
10:47 AM 
can you confirm ? 
Carlvin 
10:47 AM 
I didn't receive the ReVitaSure Vit C Serum 
I received the face serum 
Which is incorrect 
Brandon 
10:48 AM 
Ok, Carlvin thanks for the confirmation, I will have to raise a ticket to the backend team regarding this matter. 
Brandon 
10:49 AM 
You can expect the revert in couple of hours. 
Brandon 
10:50 AM 
Can you send some pic of the item as a proof, so that the team can contemplate the situation more explicitly. 
Carlvin 
10:50 AM 
sure oen sec 
Brandon 
10:51 AM 
Thanks. 
Carlvin 
10:52 AM 

Screen-Shot-2021-12-06-at-9.21.48-PM.png 1.88 MB • Delete 
"Screen-Shot-2021-12-06-at-9.21.48-PM.png" sent. 
Here you go 
Brandon 
10:53 AM 
Ok, that is great. Thanks Carlvin, i will raise the request to the backend team and you can expect the revert in couple of hours. 
Carlvin is there anything else i can help you with ? 
Carlvin 
10:54 AM 
No, I will wait to hear from the team - thank you. 
10:54 AM 
Carlvin has left. 

Hi Bhupendra, 

I audited the transactional quality of the chat and found out that this chat was handled pretty well and resolution/steps to resolve the issue was advised to the customer as per the process guidelines and zendesk ticket was created as well however notes need to be mentioned in Ultracart as well with ticket number so that anyone can quickly pull the order and see the previous customer request/history as to what happened with this order. 

Thanks and Regards 

Amit